Subject: RE: corruption in socket layer?
From: [email-masked] (Sergey Okhapkin)

7 Oct 1997 01:14:06 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Tim Newsham'"
	 <[email-masked]>

Tim Newsham wrote:
> What I'm seeing is the tcp/ip stack behave improperly at
> times.  For example sometimes a close() happens and not
> FIN is sent out.  Instead the connection is silently placed
> into the closed state.  On the next incoming packet from
> the remote, the local TCP stack sends out an RST.
> 
> I see this behaviour in all the cygwin.dll's I have tried
> it on, and am guessing that this problem has existed in
> all versions of the dll (possibly a winsock bug).
> 

Would you like to write a win32 native test suite for a problem not using cygwin.dll?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".